﻿@model Portal_Proveedor.Models.Registro.Registro
@{
    ViewData["Title"] = "InicioSesion";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<br />
<div class="cotainer">
    @using (Html.BeginForm("InicioSesion", "Registro", FormMethod.Post, new { @class = "form-horizontal" }))
    {
    <fieldset>
        <!-- Form Name -->

        <div class="card-header">
            <legend>Inicio de Sesi&oacute;n</legend>
            <div style="float: right; font-size: 80%; position: relative; top: -10px;">
                @Html.ActionLink("¿Olvidó su clave?", "OlvidoClave", "Registro")
            </div>
        </div>

        @*<div class="form-group">
            
            <div class="col-md-12" style="text-align:center;">
                <img src="~/Content/images/cenosa001.png" />
             
            </div>
        </div>*@

        <!-- Text input-->
        <div class="form-group">
            <label class="col-md-4 control-label" for="email">Usuario</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.UserName, null, new { id = "usuario", name = "usuario", type = "text", placeholder = "Usuario", @class = "form-control input-md", required = "" })


            </div>
        </div>
        <!-- Password input-->
        <div class="form-group">
            <label class="col-md-4 control-label" for="password">Contrase&ntilde;a</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.clave, null, new { id = "password", name = "password", type = "password", placeholder = "Clave", @class = "form-control input-md", required = "" })

            </div>
        </div>

        <div class="form-group">
            <div class="col-md-10" style="text-align:center;">
                @Html.ValidationMessageFor(m => m.UserName, "", new { @class = "text-danger" })
            </div>
        </div>

        <!-- Button (Double) -->
        <div class="form-group">
            <label class="col-md-4 control-label" for="save"></label>
            <div class="col-md-8">
                <button id="save" name="save" class="btn btn-success">Iniciar</button>
                <button id="clear" name="clear" class="btn btn-danger">Cancelar</button>
            </div>
        </div>

        <div class="form-group">
            <div class="col-lg-12 control">
                <div class="col-md-12" style="padding-top: 15px; font-size: 85%;">
                    No tienes una cuenta!
                    @Html.ActionLink("Crea una aquí", "Registrarse", "Registro")
                </div>
            </div>
        </div>
    </fieldset>

    }
</div>
